<footer>
    <div class="footer page__footer footer-white footer-blue">
    <div class="container">
      <div class="footer-container" id="footer-container">
        <div class="footer-title footer-title-contact d-flex  bd-highlight">
          <h2 class="title-footer" *ngIf="Dataloaded">{{DataFooter.Footer.Contactos}}</h2>
        </div>
        <div  class="nav-footer icon-white  nav-pills nav-pills-icons icon-white d-flex justify-content-center bd-highlight">
  
          <div class="item-footer">
            <a class="nav-link icon-white" target="_blank" href="mailto:soporteccc@mintic.gov.co">
              <span class="govco-icon govco-icon-email-cn"></span>
              <p class="title-contact-link" *ngIf="Dataloaded">{{DataFooter.Footer.Email}}</p>
            </a>
          </div>
          <div class="item-footer">
            <a class="nav-link icon-white" onClick="utils.viewportLink('/#')">
              <span class="govco-icon govco-icon-callback-cn"></span>
              <p class="title-contact-link" *ngIf="Dataloaded">{{DataFooter.Footer.Tullamada}}</p>
            </a>
          </div>
          <div class="item-footer">
            <div class="nav-link icon-white" >
              <span class="govco-icon govco-icon-call-center-cn"></span>
              <p class="title-contact-link" *ngIf="Dataloaded">{{DataFooter.Footer.ContactoTelefonico}}</p>
            </div>
          </div>
          <div class="item-footer">
            <a class="nav-link icon-white" onClick="utils.viewportLink('/#')">
              <span class="govco-icon govco-icon-callin-cn"></span>
              <p class="title-contact-link" *ngIf="Dataloaded">{{DataFooter.Footer.LlamadaWeb}}</p>
            </a>
          </div>
          <div class="item-footer">
            <a class="nav-link icon-white" href="utils.getServerWebUrl('/#')" >
              <span class="govco-icon govco-icon-wifi-cn"></span>
              <p class="title-contact-link" *ngIf="Dataloaded"> {{ DataFooter.Footer.RedesSociales }} </p>
            </a>
          </div>
        </div>
        <div class="submenu-footer d-flex justify-content-center bd-highlight">
          <ul class="pl-sm-0">
            <li>
                <a href="">
                Conover a GOV.co
              </a>
            </li>
            <li>
                <a href="">
                Términos de uso
              </a>
            </li>
            <li>
              <a href="">
                Mapa del sitio
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    </div>
  </footer>